/* 
 * This CSS file contains customized styles for certain pages. Some components could be used in multiple pages.
 * This file must be loaded after bootstrap.min.css.
*/
/*-- Banner component--*/

.banner {
    position: relative;
}

.banner_text_container {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}

.bg-img {
    height: 16.25rem;
}

.page-maintitle {
    padding-left: 4rem;
    font-weight: bold;
    color: var(--color-main);
    font-size: 1.875rem;
    line-height: normal;
}

/* Banner ways component */
.banner-ways-container {
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 100%;
    top: 10%;
}
.ways-img{
    width: 361px; 
    height: 234px;
}
.ways-text {
    font-size: 15px;
    font-weight: bold;
    padding-top: 15px;
}
 body:has(.banner-ways-container) .bg-img {
    height: 20.25rem; 
}
/* End of Banner ways component */

/*--End of Banner component--*/

/* Main container of content body */
.main-container {
    padding-top: 4.75rem;
    padding-bottom: 0;
    padding-left: clamp(70px, 12.5vw - 110px, 130px);
    padding-right: clamp(70px, 12.5vw - 110px, 130px);
}

/*--page 9002 container--*/
.main-container-sm {
    padding: 4.75rem 6.25rem 6rem 6.25rem;
}

/*-- Main heading h1 for all pages --*/
.main-heading {
    color: var(--color-orange-dark);
    font-weight: bold;
    font-size: 1.875rem;
    line-height: normal;
}

/*-- page 9002 description --*/
.description {
    width: 100%;
    font-size: 1.25rem;
    font-weight: bold;
    background-color: var(--color-light-grayish-orange);
    color: #37457B;
    text-align: center;
    padding: 0.9375rem;
    border-radius: 0.375rem;
}

/* page 9006 paragraph */
.para-text {
    width: 100%;
    font-size: 1.125rem;
    color: var(--color-main);
    font-weight: normal;
    padding: 1.875rem 0 0 0;
    line-height: 1.875rem;
}

/* Paragraph component with orange border and text */
.description-orange {
    background-color: var(--color-light-grayish-orange);
    border: 0.09375rem solid #FFA302;
    color: #E35303;
    font-size: 1.25rem;
    font-weight: bold;
    padding: 1rem;
    width: 100%;
    text-align: center;
    margin-bottom: 2.5rem;
}

/*--contactinfo--*/
.contact-info {
    width: 100%;
    border: 0.09375rem solid #FFA302;
    border-radius: 0.75rem;
    padding: 1.875rem;
    margin-bottom: 5rem;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-self: center;
}

    .contact-info a {
        text-decoration: none;
        pointer-events: none;
    }

.contact-info-text {
    margin: auto;
    font-size: 1.25rem;
    color: var(--color-main);
}

.phoneno {
    font-size: 2.1875rem;
    font-weight: bold;
    text-align: left;
    color: var(--color-main);
    padding-left: 2rem;
}

.phoneno_symbol {
    margin-right: 2.5rem;
    max-width: 5.3125rem;
}

.venue {
    padding-top: 1.875rem;
    color: var(--color-main);
    line-height: 1.75rem;
    margin-bottom: 0;
}
/*--END of contactinfo--*/

/*--social_btns--*/
.share-text {
    color: var(--color-main);
    font-weight: bold;
    padding-right: 0;
    font-size: 0.9375rem;
    padding-top: 0.5rem;
}

.social-btn-container {
    width: 43%;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    margin: auto;
    min-width: 23.75rem;
}

    .social-btn-container a {
        text-decoration: none;
    }

.social_icon {
    width: 16%;
    margin-right: 1.125rem;
    max-height: 2.25rem;
    object-fit: contain;
}

.share_icon {
    height: 1rem;
    margin-right: 0.9375rem;
    margin-bottom: 0.25rem;
}
/*--END of social_btns--*/

/*--Home button--*/
.back-btn {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: center;
    /*width: 100%;*/
    height: 4rem;
    font-size: 1.125rem;
    font-weight: bold;
    color: #FFFFFF;
    background-image: linear-gradient(to right, #38457B, #7290B5);
    border-radius: 3.125rem;
    margin-top: 5rem;
    border: none;
    text-decoration: none;
    margin-bottom: 1rem;
}

    .back-btn .arrow-icon {
        position: absolute;
        height: 1.25rem;
        width: auto;
        left: 20px;
        bottom: 25px;
    }

    .back-btn span {
        white-space: nowrap;
        min-width: 403px;
        max-width: 800px;
        padding: 0px 55px;
    }

.single-btn-container {
    margin: 0rem 1.875rem 0rem 1.875rem;
}
/*--END of Home button--*/

/* Responsive: Mobile view 390px~768px */
@media (max-width: 767.98px) {
    /*-- Banner component--*/
    .banner {
        margin-top: 4.6875rem;
    }

    .page-maintitle {
        font-size: 1.75rem;
        padding: 0 1.875rem;
    }

    .bg-img {
        height: 15.625rem;
    }

    /* Banner ways component */
    .banner-ways-container {
        top: 5%;
    }
    .ways-img{
        width: 330px; 
        height: 214px;
    }
    .ways-text {
        padding: 1rem 1.875rem 0rem 1.875rem;
    }
    /* End of Banner ways component */
    
    /*--End of Banner component--*/

    .main-container {
        padding: 3.75rem 1.875rem 0rem 1.875rem;
    }

    /*-- page 9002 container --*/
    .main-container-sm {
        padding: 3.75rem 1.875rem 5rem 1.875rem;
    }

    /*-- h2 main heading component --*/
    .main-heading {
        font-size: 1.5rem;
    }

    /*-- page 9002 description --*/
    .description {
        font-size: 1.125rem;
        text-align: left;
        line-height: 1.875rem;
    }

    /* Paragraph component with orange border and text */
    .description-orange {
        font-size: 1.125rem;
        text-align: start;
        margin-bottom: 1.875rem;
    }

    /*--contactinfo--*/
    .contact-info {
        padding: 1.875rem 0.625rem 1.875rem 0.625rem;
        text-decoration: none;
    }

        .contact-info a {
            pointer-events: auto;
        }

    .contact-info-text {
        font-size: 1.125rem;
    }

    .phoneno {
        font-size: 1.875rem;
        padding: 1.875rem 0.03125rem 0.03125rem 0.03125rem;
    }

    .phoneno_symbol {
        margin-right: 0.625rem;
        max-width: 5rem;
    }

    .venue {
        font-size: 0.8125rem;
    }

    .back-btn .arrow-icon {
        left: 18px;
        top: 30%;
        margin-bottom: 0.3125rem;
    }

    .back-btn {
        width: 100%;
        font-size: 1.25rem;
    }

        .back-btn span {
            min-width: 100%;
        }
    /*--END of contactinfo--*/

    /*--social_btns--*/
    .social-btn-container {
        width: 100%;
        min-width: auto;
    }

    body:has(.pagination-ul) .back-btn {
        margin-top: 0px;
    }

    .share-text {
        font-size: 1.0625rem;
        text-align: center;
        padding-bottom: 1.25rem;
    }
    /*--END of social_btns--*/
    /*--Home button--*/
    .back-btn {
        font-size: 1.25rem;
    }

    .para-text-22 {
        font-size: 20px;
    }
    /*--END of Home button--*/
}
/*--END of mobile responsive--*/

/* Responsive: Tablet view 769px~1080px */
@media (min-width: 768px) and (max-width: 1079.98px) {
}
/*--END of table responsive--*/

/* Responsive: Desktop view 1440px~1920px only if necessary */
@media (min-width: 1440px) and (max-width: 1919.98px) {
}
/*--END of desktop responsive--*/

/* Responsive: Extra Large Desktop view > 1920px */
@media (min-width: 1920px) {
    }

/*--END of extra large desktop responsive--*/
